Skocz do zawartości

Wykryliśmy, że używasz AdBlocka  :emo_im_sad:

Proszę, dodaj nas do wyjątków:) Wyświetlamy jedynie ładne, idealnie dopasowane reklamy - żadnych wyskakujących okienek czy wideo! Reklamy to jedyne źródło utrzymania naszej społeczności.

Kliknij tutaj, aby dowiedzieć się jak to zrobić. Dziękujemy!

japier12

Instalacja XPOSED

    Rekomendowane odpowiedzi

    Witam mam Samsunga Galaxy J5 (J500FN) z androidem 6.0.1 Marshmallow, i chciałbym zainstalować na nim Xposed czy jest taka możliwość? Jeżeli jest proszę o pomoc i instrukcję

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    kalino
    Napisano (edytowane)

    Witam serdecznie.

    Telefon SM-J500FN

    wersja systemu: 5.1.1

    Dzięki kolegom z forum zrootowałem już drugi swój telefon, mam TWRP.

    Chcę teraz zainstalować Xposed ale mam mały dylemat.

    Ponieważ mam w telefonie oryginalny system, wyczytałem, że ten instalator XposedInstaller_3.1.5.apk

    będzie dobry na mój telefon,

    właściwy uninstaler to ten: http://dl-xda.xposed.info/framework/uninstaller/xposed-uninstaller-20160829-arm.zip

    jeżeli nie mam racji w pow. proszę mnie poprawić,

    ale problem mam z wyborem pliku zip.w zależności od telefonu i systemu,

    Wiem, że ma być SDK22 bo Android Lollipop 5.1.x ale dokładnie nie wiem który, jeśli ktoś zechciałby pomóc, proszę o link do konkretnego pliku (najlepiej z uzasadnieniem dlaczego ten).

    Czytam trochę forum xda ale czytam to strasznie na wyrost napisałem, bo angielskiego nie znam. Próbuję tłumaczyć w translatorze no i czasem nic nie kumam.

    Proszę o pomoc.

    W załączniku zrzuty ekranu z programu Droid Info.

     

    Spoiler

    1IMG.jpg2IMG.jpg

     

    Edytowane przez zabka35i
    Poprawa czytelności.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    kalino

    Nikt nie potrafi mi pomóc?

    Jeszcze raz proszę o zainteresowanie moim tematem znających się, a jest tu takich wielu...

    Proszę o wskazanie odpowiedniego pliku...

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    dzidexx
    Dnia 24.04.2018 o 12:28, kalino napisał:

    Wiem, że ma być SDK22 bo Android Lollipop 5.1.x

    Dobrze wiesz.

    Arm - cpu 32 bitowy - taki masz.

    https://dl-xda.xposed.info/framework/sdk22/arm/ najnowszy.

     

    Nikt cię nie zapewni, że instalacja będzie bez problemów. Zrób sobie pełen backup w twrp "przed".

    https://forum.xda-developers.com/showthread.php?t=3034811

     

    dodana zawartość

    Tu dla twojego modelu potwierdzony:

    https://forum.xda-developers.com/xposed/installing-xposed-framework-galaxy-j5-t3277047

    Użyty Xposed.zip by Wanam:

    https://forum.xda-developers.com/xposed/unofficial-xposed-samsung-lollipop-t3180960

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    melis

    @kalino Dokładnie jak wspomniał kolega @dzidexx. Xposed by Wanam sprawdzi się najlepiej. Jest przystosowany pod Samsunga. Jest też instalator Material Design, który automatycznie zainstaluje poprawną wersję. W załączniku xposed by Wanam.

    xposed-v86.0-sdk22-arm-custom-build-by-wanam-20160709.zip

    xposed-uninstaller-20160211.zip

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

    Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

    Zarejestruj nowe konto

    Załóż nowe konto. To bardzo proste!

    Zarejestruj się

    Zaloguj się

    Posiadasz już konto? Zaloguj się poniżej.

    Zaloguj się

    • Przeglądający   0 użytkowników

      Brak zarejestrowanych użytkowników przeglądających tę stronę.

    ×